<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [RunningScript](./bitburner.runningscript.md) &gt; [args](./bitburner.runningscript.args.md)

## RunningScript.args property

Arguments the script was called with

**Signature:**

```typescript
args: (string | number | boolean)[];
```
